td,input,select{font-family:ËÎÌå,arial; font-size:12px; color:#000000}
td.a{color:#ffffff}
td.z{color:#663300}
td.y{font-family:ËÎÌå,arial; font-size:14.9px; color:#ffffff}
td.y1{font-family:ËÎÌå,arial; font-size:14.9px; color:#000000}
select.z1{color:#cccccc}

A:link {font-size:12px;text-decoration: none; color: #000000}
A:visited {font-size:12px;text-decoration: none; color: #333333}
A:active {font-size:12px;text-decoration: none}
A:hover {font-size:12px;text-decoration: underline; color: #663300}

.y:link {font-size:12px;text-decoration: none; color: #ffffff}
.y:visited {font-size:12px;text-decoration: none; color: #ffffff}
.y:active {font-size:12px;text-decoration: none}
.y:hover {font-size:12px;text-decoration: underline; color: #ffffff}